@charset "utf-8";
body {
	font: 100%/1.4 Arial, Helvetica, sans-serif;
	background: #FFF;
	margin: 0;
	padding: 0;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
h1  {
	margin: 5px 0 5px 0;
	padding: 5px 15px 10px 15px;
	font-size: 26px;
	font-family: Verdana;
	color: #33F;
}
h2 {
	margin: 3px 0 5px 0;
	padding: 0px 15px 0px 15px;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #00F;
	text-align: center;
}

h3 {
	margin: 5px 0 5px 0;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}

h4, h5, h6, p {
	margin: 5px 0 5px 0;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}

hr {
	color:#08398F;	
	background-color:#08398F;
	height:2px;border:none;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #000;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #000;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

/* top area that includes Oversight logo */
.tophead {
	width: 960px;
	margin: 0 auto;
	background: #FFF;
}
	
.topheadleft {
	text-align: Center;
	float:left;
	width:600px;
	height:61px;
}
.topheadright {
	margin: 5px 30px 0 0;
	float:right; 
	padding: 5px 50px 0 0;
	height:61px;
}


/* ~~ Main Center content area This fixed width container surrounds all other divs ~~ */
.container {
	width: 960px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

.subbannerarea ul li:before {
      /* For a round bullet */
      content:'\2022';
      color: #08398F;
      font-size: 20px;
}

/* main center area for content boxes and p, li, ul for whole page */

.contentArea {
	padding: 0px 10px 0 10px;
	width: 940px;
}

.homeContent h1{
	margin: 0 0 0 0;
	padding-top: 0px;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 16px;
	font-family: Verdana;
	color: #00F;
}
.homeContent h2 {
	margin-top: 0;
	padding: 0px 15px 0px 15px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #7E1E2B;
	text-align: left;
}

.homeContent h3 {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}

.homeContent h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}

.contentArea p {
	margin: 0 0 5px 0;
	padding-right: 15px;
	padding-left: 15px;
}

.contentArea ul  {
	font-size: 14px;
	padding: 5px 10px 5px 15px;
	margin-left: 15px;
}
.contentArea li  {
	padding: 0 10px 5px 10px;
	list-style-type: none;
	list-style-position: outside;
}

.contentArea ul li:before {
      /* For a round bullet */
      content:'\2022';
      /* For a square bullet */
      /*content:'\25A0';*/
      display: block;
      position: relative;
      max-width: 0px;
      max-height: 0px;
      left: -10px;
      top: -5px;
      color: #08398F;
      font-size: 20px;
}

.contentArea ol{
	padding: 5px 5px 5px 5px;
	margin-left: 25px;
}

.contentArea ol li  {
	font-size: 14px;
	padding: 5px 5px 5px 0px;
	list-style-type: decimal;
	list-style-position: inside;
}

.table {
	font-size: 13px;
	background-color:#CCC;
	color: #08398F;
	font-weight: bold;
}

.table p {
	padding: 0 0 0 0;
}
.table ul {
	padding: 0 0 0 5px;
}
.table1 {
	font-size: 14px;
	font-weight: bold;
	border: 2px solid;
	border-color: #7E1E2B;
	margin: 10px 15px 5px 15px;
	padding: 5px 15px 5px 15px;
}

.table1 p {
	padding: 0 0 0 0;
}
.table1 ul {
	padding: 0 0 0 5px;
}

/* all box titles  */
.box_header {
  padding: 10px 0 5px 5px;
  margin-bottom: 10px;
  text-align: left;
  height: 20px;
}



/*----------------------HOME PAGE CSS ----- */
/*Top ROW HOME PAGE */

.contentHCenterFull {
	width: 900px;
	background: #FFF;
	padding: 0px 10px 0px 10px;
	margin: 0px 10px 0px 10px;
	border-bottom: 3px solid #08398F;

}

.contentleft {
	width: 520px;
	height: auto;
	float:left; 
	background-color: #FFF;
	margin: 5px 10px 5px 10px;
	padding: 0px 5px 0px 5px;
}

.contentright {
	width: 380px;
	height: auto;
	background-color: #FFF;
	margin: 5px 10px 5px 10px;
	float: right;
	padding: 0px 5px 0px 5px;
}
.contentCleft {
	width: 400px;
	height: auto;
	float:left; 
	background-color: #FFF;
	margin: 5px 10px 5px 10px;
	padding: 5px 5px 5px 5px;
}

.contentCright {
	width: 400px;
	height: auto;
	background-color: #FFF;
	margin: 5px 10px 5px 10px;
	float: right;
	padding: 5px 15px 5px 5px;
}

/* ~~ The footer styles ~~ */
.footer {
	width: 940px;
	margin: 0 auto;
	padding: 10px 10px 0 10px;
	text-align:center;
	color: #FFF;
	font-size:12px;
	background: #7E1E2B;
	position: relative;
	clear: both;
}

/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the .container) if the .footer is removed or taken out of the .container */
	clear:both;
	height:0px;
	font-size: 1px;
	line-height: 0px;
}